### Property

# St Button:toggle-mode

since: 14

#### Declaration

    property toggle-mode: gboolean [ read, write ]

#### Description [src]

Whether the `StButton` is operating in toggle mode (on/off).

Type: | `gboolean`
Available since: | 14

Default value | FALSE
Getter method | `st_button_get_toggle_mode()`
Setter method | `st_button_set_toggle_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no